Thu, 21 Oct 2021 16:22:42 UTC

Information for RPM plasma-scriptengine-ruby-4.8.5-2.fc16.x86_64.rpm

ID3286107
Nameplasma-scriptengine-ruby
Version4.8.5
Release2.fc16
Epoch
Archx86_64
SummaryPlasma scriptengine for ruby
DescriptionPlasma scriptengine for ruby.
Build Time2012-08-07 17:50:00 GMT
Size58,997
8095042574a87e895e23fd56f503423a
LicenseGPLv2
Buildrootf16-kde-1430540-232699
Provides
plasma-scriptengine-ruby = 4.8.5-2.fc16
plasma-scriptengine-ruby(x86-64) = 4.8.5-2.fc16
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
kde-workspace = 4.8.5-2.fc16
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name descending sort Size
/usr/share/kde4/services/plasma-scriptengine-ruby-dataengine.desktop7,361
/usr/share/kde4/services/plasma-scriptengine-ruby-applet.desktop7,316
/usr/share/kde4/apps/plasma_scriptengine_ruby/data_engine.rb4,084
/usr/share/kde4/apps/plasma_scriptengine_ruby/applet.rb27,493
/usr/share/kde4/apps/plasma_scriptengine_ruby4,096
Component of No Buildroots